Bug 997787 - drbd-9.0.0pre9 is available
drbd-9.0.0pre9 is available
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: drbd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Major Hayden
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 04:30 EDT by Upstream Release Monitoring
Modified: 2014-10-23 14:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-23 14:22:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-16 04:30:55 EDT
Latest upstream release: 9.0.0pre6
Current version/release in Fedora Rawhide: 8.4.3-2.fc20
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-12-26 07:14:19 EST
Latest upstream release: 9.0.0pre7
Current version/release in Fedora Rawhide: 8.4.3-2.fc20
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-02-08 04:34:30 EST
Latest upstream release: 9.0.0pre8
Current version/release in Fedora Rawhide: 8.4.3-2.fc20
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-03-08 12:12:53 EST
Latest upstream release: 9.0.0pre9
Current version/release in Fedora Rawhide: 8.4.3-2.fc20
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Major Hayden 2014-08-04 14:10:47 EDT
Waiting on 9 to be stable. Packaging 8.9 in the meantime.

Note You need to log in before you can comment on or make changes to this bug.